Home/Support/Support Forum/Update qt5.7 to qt5.12
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Update qt5.7 to qt5.12

0 votes
Hi all,

Im using connect core digi 6 .I have a qt application in 5.12 But currently my digi has qt 5.7 so while running qt application im facing issue. Kindly anyone help me to upgrade from qt 5.7 to qt5.12 whether i need to manually cross compile or some hacks available? please let me know
asked Aug 1 in Linux by ArumugamJ New to the Community (1 point)

Please log in or register to answer this question.

...